html,
body {
  background-color: #fff;
  min-width: 1440px;
}
.icon_plugin {
  width: 40px;
  height: 40px;
  margin-left: 22px;
  display: inline-block;
  background: url(../img/plugin.png) center no-repeat;
  background-size: cover;
}
.home_container {
  position: relative;
  margin: 0 auto;
  width: 960px;
  padding-top: 96px;
}
.home_position_svg {
  position: absolute;
  top: 0;
  right: -50px;
  width: 402px;
  height: 510px;
  background: url(../img/Wiggle.png) center no-repeat;
}
.home_wiggle_1,
.home_wiggle_2 {
  position: absolute;
  width: 80px;
  height: 80px;
  display: inline-block;
}
.home_wiggle_1 video,
.home_wiggle_2 video {
  width: 100%;
}
.home_wiggle_1 {
  top: 150px;
  opacity: 0.3;
  /* 动画名称 动画时长 延时时间 匀速 无限循环 逆播 */
  animation: animation_1 5s 0.2s linear infinite alternate;
}
.home_wiggle_2 {
  top: 270px;
  left: 400px;
  opacity: 0.3;
  animation: animation_2 10s 0.2s linear infinite alternate;
}
.home_wiggle_3 {
  position: absolute;
  right: 0;
  top: 140px;
  width: 480px;
  height: 480px;
}
.home_wiggle_3 video {
  width: 100%;
}
.home_wiggle_3 .bit {
  width: 363px;
  height: 397px;
  aspect-ratio: 32/35;
}
.home_wiggle_3_bit {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 140px;
  width: 400px;
  height: 397px;
}
.home_wiggle_3_bit .bit {
  width: 363px;
  height: 397px;
  aspect-ratio: 32/35;
}
.home_title {
  position: relative;
  margin-top: 134px;
}
.home_title h3 {
  color: #3d3d3d;
  font-size: 44px;
  letter-spacing: 3px;
  display: flex;
  align-items: center;
}
.home_title p {
  letter-spacing: 2px;
  margin-top: 10px;
  font-size: 20px;
  color: #a3a3a3;
}
.home_download {
  margin-top: 54px;
}
.home_download .download_item {
  display: flex;
  align-items: center;
  margin-bottom: 32px;
  max-width: 340px;
  padding: 16px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #e6e6e6;
  box-sizing: border-box;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.3s;
}
.home_download .download_item a {
  display: flex;
  align-items: center;
}
.home_download .download_item:hover {
  border: 1px solid #f5bc49;
  box-shadow: 0px 48px 48px rgba(0, 0, 0, 0.05), 0px 16px 16px rgba(0, 0, 0, 0.05), 0px 4px 4px rgba(0, 0, 0, 0.05);
}
.home_download .download_item:nth-last-child(1) {
  margin-bottom: 0;
}
.home_download .download_item img {
  width: 64px;
  height: 64px;
}
.home_download .download_explain {
  margin-left: 14px;
  font-size: 20px;
  color: #3d3d3d;
}
.home_download .download_explain p {
  font-size: 16px;
  color: #7a7a7a;
  margin-bottom: 6px;
}
.home_explain {
  margin-top: 180px;
}
.home_explain a {
  color: #3d3d3d;
}
.home_explain h4 {
  font-size: 32px;
  color: #3d3d3d;
  margin-bottom: 10px;
}
.home_explain p {
  color: #a3a3a3;
  font-size: 18px;
  letter-spacing: 1px;
  font-family: PingFang SC;
}
.home_explain .explain_warp {
  margin-top: 48px;
}
.home_explain .explain_item {
  color: #525252;
  font-size: 20px;
  font-family: PingFang SC;
  margin-bottom: 22px;
}
/*动画集名称*/
@keyframes animation_1 {
  0% {
    transform: translate(10px, 0px);
  }
  25% {
    transform: translate(10px, 10px);
  }
  50% {
    transform: translate(20px, 20px);
  }
  75% {
    transform: translate(10px, 30px);
  }
  100% {
    transform: translate(0px, 20px);
  }
}
@keyframes animation_2 {
  0% {
    transform: translate(-10px, -10px);
  }
  10% {
    transform: translate(-20px, -20px);
  }
  20% {
    transform: translate(-30px, -30px);
  }
  30% {
    transform: translate(-30px, -40px);
  }
  40% {
    transform: translate(-20px, -30px);
  }
  50% {
    transform: translate(-10px, -20px);
  }
  60% {
    transform: translate(0px, -30px);
  }
  70% {
    transform: translate(-10px, -20px);
  }
  80% {
    transform: translate(-20px, -40px);
  }
  90% {
    transform: translate(-30px, -40px);
  }
  100% {
    transform: translate(-20px, -30px);
  }
}
.loading_warp {
  position: relative;
  display: inline-block;
}
